Bug 5770 - OOo-kde
: OOo-kde
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openoffice.org-kde)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-23 12:04 by
Modified: 2008-02-15 23:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-23 12:04:44
KDE-шный бы собрать как-нибудь ... 
У ASP есть ;-) 
ftp://ftp.asplinux.ru/pub/i386/RPMS.10/
------- Comment #1 From 2004-12-30 14:05:35 -------
Все-таки это не bug OOo.
------- Comment #2 From 2004-12-30 14:26:06 -------
см. Severity или перевесьте туда, чей это баг 
------- Comment #3 From 2004-12-30 14:33:53 -------
Перевесьте, пожалуйста, сами.
------- Comment #4 From 2004-12-30 16:02:07 -------
Попросите legion@altlinux сделать пакет, который пренадлежит Вам (остальные 
атрибуты на ваше усмотрение), сразу же перевешу 
------- Comment #5 From 2004-12-30 16:11:18 -------
Заканчивайте этот предновогодний бардак.
1. Request for packaging bug'и не вешают на существующие пакеты.
2. Не понимаю, почемы Вы решили, что этим должен заниматься именно я.
3. Еще раз откроете, оно получит WONTFIX.

------- Comment #6 From 2004-12-30 16:20:05 -------
1. А почему мне решить, что этим должны заниматься не Вы? 
2. Я Вам не указываю, что делать. 
------- Comment #7 From 2004-12-30 16:40:51 -------
Держите сами. Вот. Так правильнее.
------- Comment #8 From 2004-12-30 17:24:06 -------
Я к OOo никакого отношения не имею 
------- Comment #9 From 2004-12-30 17:32:06 -------
А я не имею отношения к этому.
------- Comment #10 From 2004-12-30 17:42:48 -------
Я думал, что имеете. 
Закройте с WONTFIX тогда 
------- Comment #11 From 2004-12-30 17:52:59 -------
Вообще через fontconfig можно, Вам виднее 
------- Comment #12 From 2004-12-30 17:53:49 -------
(In reply to comment #11) 
> Вообще через fontconfig можно, Вам виднее  
Не туда 
------- Comment #13 From 2004-12-30 17:55:42 -------
Это действительно не баг OOO, это FR на него.
Вообще конечно в рамках выпуска дистрибутивов аля Compact OOO-kde будет очень
полезен. Насколько затруднительно его собрать ? Стоит ли оно того ?

------- Comment #14 From 2004-12-30 17:59:17 -------
http://dot.kde.org/1101482981/ 
------- Comment #15 From 2004-12-30 18:06:08 -------
.
------- Comment #16 From 2007-04-23 18:30:48 -------
А у нас когда-нибудь будет OOo с нормальными файловыми диалогами?
------- Comment #17 From 2007-04-23 18:51:47 -------
openoffice.org-kde если только
------- Comment #18 From 2007-04-23 19:19:23 -------
я собирал ООо 2.2 с fps_kde.uno.so, но fpicker крешится после открытия файла.
т.ч. будет, но потом
------- Comment #19 From 2007-04-23 20:03:14 -------
Просто я смотрю на Mandriva 2007.1, и там диалоги отлично работают и ничего не 
падает. Правда OOo 2.1, но ведь этой возможности уже года 3...
------- Comment #20 From 2007-04-23 20:25:27 -------
я могу предоставить соответствующие патчи, пофиксишь, приложу
------- Comment #21 From 2007-06-15 17:51:35 -------
будет в следующей сборке
------- Comment #22 From 2008-02-15 23:19:50 -------
Появилось ли в следующей сборке?
------- Comment #23 From 2008-02-15 23:22:21 -------
Вижу, есть.